@font-face {
    font-family: Poppins;
    src: url(../fonts/Poppins-Regular.ttf);
}
@font-face {
    font-family: PoppinsBold;
    src: url(../fonts/Poppins-Bold.ttf);
}
html, body {
    font-family: Poppins;
}
.bg-navbar{
    /* background-color: #faf2e9; */
    background-color: #faf2e9cc;
}
.bg-section{
    background: #fcf7f2;
}
.logo{
    background: url(../img/logo.svg) center center no-repeat;
    background-size: 349px;
    height: 91px;
    width: 200px;
    margin-top: -10px;
}
.bold{
    font-family: PoppinsBold;
}
.navbar-light .navbar-nav .nav-link{
    color: #4d2d5c!important;
    padding: 34px;
}
.navbar-light .navbar-nav .nav-link.active{
    background: #4d2d5c;
    color: #fff!important;
}
.top-min-30{
    margin-top: -50px;
}
.mt-min-200{
    margin-top: -600px;
}
.mt-min-300{
    margin-top: -300px;
}
.custom-card{
    border: none;
    cursor: pointer;
}
.shadow{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.text-primary{
    color: #4d2d5c!important;
}
.bg-primary{
    background-color: #4d2d5c!important;
}
.mt-200{
    margin-top: 400px;
}
.line-height{
    line-height: 35px;
}